// Latitudine 
  function conv_lat_dec()
  {  
	  gradi_dec = lat_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Longitudine
  function conv_long_dec()
  {  
	  gradi_dec = long_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Azimut Misurato 
  function conv_ar1_dec()
  {  
	  gradi_dec = ar1_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Altezza Misurata 
  function conv_ho_dec()
  {  
	  gradi_dec = ho_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// TV 
  function conv_TV()
  {  
	  gradi_dec = tv_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// IV
  function conv_IV()
  {  
	  gradi_dec = iv_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// v
  function conv_V()
  {  
	  gradi_dec = vd_s / 60;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// declinazione
  function conv_DEFF()
  {  
	  gradi_dec = d_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// pp
  function conv_PP()
  {  
	  gradi_dec = pp_s / 60;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// pp1
  function conv_PP1()
  {  
	  gradi_dec = pp1_s / 60;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Temo vero del sole a greenwich  
  function conv_TV1()
  {  
	  gradi_dec = tv1_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

  // Tempo vero del sole locale  
	function conv_TV2()
	{  
		gradi_dec = tv2_dec;
		
		gradi_abs = Math.abs(gradi_dec); 
		gradi_G = Math.floor(gradi_abs);		
		gradi_P_dec = (gradi_abs - gradi_G) * 60;
		gradi_P = Math.floor(gradi_P_dec) ;
		gradi_S = (gradi_P_dec - gradi_P) * 60 ;
		gradi_SGN = "";
		if (gradi_dec < 0)
			{
				gradi_SGN = "-";
			}
		
		conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
		return conversione;
	}
  
  // Partiproporzionali interpolate 
	function conv_PPINT()
	{  
		gradi_dec = pp_dec;
		
		gradi_abs = Math.abs(gradi_dec); 
		gradi_G = Math.floor(gradi_abs);		
		gradi_P_dec = (gradi_abs - gradi_G) * 60;
		gradi_P = Math.floor(gradi_P_dec) ;
		gradi_S = (gradi_P_dec - gradi_P) * 60 ;
		gradi_SGN = "";
		if (gradi_dec < 0)
			{
				gradi_SGN = "-";
			}
		
		conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
		return conversione;
	}


// L Longitudine geometrica media del Sole 
  function conv_L_1()
  {  
	  gradi_dec = calc_1()[1];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }
	  
// M Anomalia media del Sole  
  function conv_M_1()
  {  
	  gradi_dec = calc_1()[2];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }
	  
// C Equazione del centro del Sole  
  function conv_C_1()
  {  
	  gradi_dec = calc_1()[3];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }
	  
// LV Longitudine vera del sole   
  function conv_LV_1()
  {  
	  gradi_dec = calc_1()[4];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// LA Longitudine apparente del Sole    
  function conv_LA_1()
  {  
	  gradi_dec = calc_1()[5];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Obliquitàdell'ecclittica    
  function conv_OBL_1()
  {  
	  gradi_dec = calc_1()[6];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Declinazione del Sole     
  function conv_DS_1()
  {  
	  gradi_dec = calc_1()[7];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Equazione del tempo 
  function conv_EQT_1()
  {  
	  gradi_dec = calc_1()[9];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + ":" + gradi_P + ":" + gradi_S.toFixed(0); 	  
	  return conversione;
  }

// Angolo Orario del Sole 
  function conv_HS_1()
  {  
	  gradi_dec = calc_1()[10];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Altezza geometrica del centro del Sole 
  function conv_HGCS_1()
  {  
	  gradi_dec = calc_1()[11];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Azimut del Sole 
  function conv_AZ_1()
  {  
	  gradi_dec = calc_1()[12];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Azimut allineamento  
  function conv_AZA_1()
  {  
	  gradi_dec = calc_1()[13];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Azimut allineamento reciproco 
  function conv_AZAR_1()
  {  
	  gradi_dec = calc_1()[19];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Inclinazione orbita lunare  
  function conv_IOL_1()
  {  
	  gradi_dec = iol_dec;
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Altezza vera corretta di stella 
  function conv_HVS_1()
  {  
	  gradi_dec = calc_1()[22];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Altezza vera corretta di pianeta 
  function conv_HVP_1()
  {  
	  gradi_dec = calc_1()[23];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Altezza vera corretta di sole
  function conv_HVSO_1()
  {  
	  gradi_dec = calc_1()[24];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Altezza vera corretta di luna
  function conv_HVL_1()
  {  
	  gradi_dec = calc_1()[25];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Altezza vera corretta che verrà usata per il calcolo 
  function conv_HVC_1()
  {  
	  gradi_dec = calc_1()[14];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Declinazione sottesa 
  function conv_DECSO_1()
  {  
	  gradi_dec = calc_1()[15];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }

// Declinazione sottesa reciproca 
  function conv_DECSOR_1()
  {  
	  gradi_dec = calc_1()[20];
	  
	  gradi_abs = Math.abs(gradi_dec); 
	  gradi_G = Math.floor(gradi_abs);		
	  gradi_P_dec = (gradi_abs - gradi_G) * 60;
	  gradi_P = Math.floor(gradi_P_dec) ;
	  gradi_S = (gradi_P_dec - gradi_P) * 60 ;
	  gradi_SGN = "";
	  if (gradi_dec < 0)
		  {
			  gradi_SGN = "-";
		  }
	  
	  conversione = gradi_SGN + gradi_G + "°" + gradi_P + "'" + gradi_S.toFixed(0) + "''"; 	  
	  return conversione;
  }
























